#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-zqAw1VPpA9Hq4Pd432gB3
key:                  dhall-1.34.0-zqAw1VPpA9Hq4Pd432gB3
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ac4a8a8c930dd9570feed9867504f7d5
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-zqAw1VPpA9Hq4Pd432gB3
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    aeson-pretty-0.8.8-C2uBtAq9Cq930woircaJra
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT
    atomic-write-0.2.0.7-qKZVNiKFl61o5LDKJRvbJ base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-ccIp1FqHF2Q6OXa5AsQK
    cborg-0.2.4.0-6hWB1fzzLLE2Mf0gheZ7jH
    cborg-json-0.2.2.0-FCtyU7Zvze060wpdnW7FrD containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-1htKH1OLewa2J4YQ4KB8n0 deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-4hWr0mlybhe8eC9WcfeZE1 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-2pFUbQ0I1YF7i1HfcVRoQD
    hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO haskeline-0.8.0.1
    http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-client-tls-0.3.5.3-7Y4Eo2pVZxGBtzh7rpBfyN
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-5SJSzFlFaOJ22sbYaN79RK
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    optparse-applicative-0.15.1.0-B96eHq31ImiDJUCPz7CCiG
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-Pfj92vcSsK8iYfduHlPid
    pretty-simple-3.3.0.0-2J1pxQ6mo23LdcHo91vNLM
    prettyprinter-1.7.0-5Y6kGkQNXfELtEFGCNDbTp
    prettyprinter-ansi-terminal-1.1.2-NEGZ8QL15RJ6mSXcXNPWg
    profunctors-5.5.2-4JbN4QtvDwi27dWqL38InP
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a
    serialise-0.2.3.0-H43Jk4WDl2dBrXk4jPPS5R template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-DM3UpHulxVo88RDIJjFoqB
    th-lift-instances-0.1.17-6DKIuKpf9zT9Z66dCXX2fx
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    uri-encode-1.5.0.6-Jf7IVuizshrI7edfVl26Gl
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

